### Method

# Ide EditorSearch set_repeat

#### Declaration

    void
    ide_editor_search_set_repeat (
      IdeEditorSearch* self,
      guint repeat
    )

#### Description

Sets the repeat count. A `repeat` value of 0 indicates that the value is unset. When unset, the default value of 1 is used.

See also: `ide_editor_search_get_repeat()`

Available since: | 3.32

Sets property | `Ide.EditorSearch:repeat`

#### Parameters

`repeat` | `guint`
| The new value for the repeat count.